<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'fr', branch 'MOODLE_20_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addafter'] = 'Ajouter un nouveau chapitre';
$string['chapterscount'] = 'Chapitres';
$string['chaptertitle'] = 'Titre du chapitre';
$string['confchapterdelete'] = 'Voulez-vous vraiment supprimer ce chapitre ?';
$string['confchapterdeleteall'] = 'Voulez-vous vraiment supprimer ce chapitre et tous ses sous-chapitres ?';
$string['content'] = 'Contenu';
$string['doimport'] = 'Importer';
$string['faq'] = 'FAQ sur les livres';
$string['import'] = 'Importation';
$string['importing'] = 'Importation';
$string['maindirectory'] = 'Dossier principal';
$string['modulename'] = 'Livre';
$string['modulenameplural'] = 'Livre';
$string['navnext'] = 'Suivant';
$string['navprev'] = 'Précédent';
$string['numbering'] = 'Numérotation des chapitres';
$string['numbering0'] = 'Aucune';
$string['numbering1'] = 'Nombres';
$string['numbering2'] = 'Puces';
$string['numbering3'] = 'Indentation';
$string['pluginname'] = 'Livre';
$string['printbook'] = 'Imprimer tout le livre';
$string['printchapter'] = 'Imprimer ce chapitre';
$string['printdate'] = 'Date';
$string['printedby'] = 'Imprimé par';
$string['relinking'] = 'Mise à jour des liens';
$string['subchapter'] = 'Sous-chapitre';
$string['toc'] = 'Table des matières';
$string['top'] = 'Haut';
